function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Cisco ASR 5000 Series Release 11.0 to Release 12.0 Change Reference","0#92307");
A=P.fN("","0#92030");
A=P.fN("04-30-2011","0#92181");
var B=A.fN("About This Guide","1");
var C=B.fN("Conventions Used","1#690553");
C=B.fN("Contacting Customer Support","1#691905");
B=A.fN("New Feature Summary","2");
C=B.fN("Related Documents","2#716868");
C=B.fN("Common Features in Release 12.0","2#717002");
var D=C.fN("Call Termination Without CCR-T During Failure - Behavioral Change","2#776544");
D=C.fN("Diameter Server Selection for Load-balancing","2#776528");
D=C.fN("eG-CDR in Delimiter Separated ASCII Format","2#762316");
D=C.fN("Fire-and-Forget Feature","2#760944");
D=C.fN("Post-processing of Blacklisted Content","2#774888");
D=C.fN("Realm-based Routing","2#776783");
D=C.fN("Smart Call Home","2#763672");
D=C.fN("TACACS+ AAA Service Support for Administrative Users","2#762095");
D=C.fN("Validation of QCI for Default-EPS-Bearer-QoS AVP - Behavioral Change","2#775464");
D=C.fN("Volume Reporting over Gx - Behavioral Changes","2#765879");
C=B.fN("ADC Features in Release 12.0","2#824568");
D=C.fN("P2P Protocols Detection Support","2#824574");
D=C.fN("Video Detection Support","2#824584");
C=B.fN("ASN GW Features in Release 12.0","2#781267");
D=C.fN("Support for 802.1P Marking","2#778314");
D=C.fN("Support for IP 5-Tuple Flow-Based Pre-Paid Accounting","2#791997");
D=C.fN("Single DCCA Session Support","2#788043");
D=C.fN("Device ID (MAC Address) Support for WiMAX HA MIPv4 Calls","2#778591");
D=C.fN("Payload Header Suppression Support Feature","2#780997");
D=C.fN("WiMAX HA: Accept MIP Call Without FA-HA AE","2#789274");
D=C.fN("New Dictionary for Specific Set of AAA Attributes","2#778745");
D=C.fN("RADIUS Test Frame Sent According to UQC AAA Dictionary","2#778875");
D=C.fN("WiMAX Hotlining for Post Paid Sessions","2#778895");
D=C.fN("Location Based Services Support","2#778985");
D=C.fN("MPLS VRF Support","2#779090");
C=B.fN("Content Filtering in Release 12.0","2#820917");
C=B.fN("ECS Features in Release 12.0","2#717061");
C=B.fN("ESS Features in Release 12.0","2#717068");
C=B.fN("Firewall Features in Release 12.0","2#825563");
D=C.fN("IPv6 and ICMPv6 Firewall Support","2#825569");
C=B.fN("FNG Features in Release 12.0","2#825755");
C=B.fN("GGSN Features in Release 12.0","2#821019");
D=C.fN("QoS Parameter ARP Setting via Gx Interface","2#821021");
C=B.fN("HA Features in Release 12.0","2#821130");
C=B.fN("HSGW Features in Release 12.0","2#825849");
C=B.fN("IP Services Gateway Features in Release 12.0","2#823598");
D=C.fN("Inter-chassis Session Recovery","2#823600");
D=C.fN("Volume Reporting over Gx","2#823603");
C=B.fN("Mobility Management Entity Features in Release 12.0","2#826778");
D=C.fN("Handover Support for Release 8 SGSNs","2#826780");
D=C.fN("Circuit Switched Fall Back - Voice Support Over SGs","2#826783");
D=C.fN("IKEv2 IP Security Support on S1-MME","2#826786");
D=C.fN("S6a Multi-Homing","2#826793");
D=C.fN("PSC3 Hardware Support","2#826796");
D=C.fN("Dynamic Discovery of HSS Realm","2#826799");
C=B.fN("MUR Features in Release 12.0","2#719450");
D=C.fN("DSL Reports","2#751422");
D=C.fN("Exporting Reports in CSV Format","2#751431");
D=C.fN("Extended Support for Multiple BS Counter/Index Selections","2#751433");
D=C.fN("HTTP User Agent Reports","2#751435");
D=C.fN("Modifying Mandatory EDR Settings","2#751446");
D=C.fN("MUR User Administrative Limitations","2#751450");
D=C.fN("Scheduling Offline BS/KPI Reports","2#751456");
D=C.fN("Search Facility for BS Counters","2#751459");
D=C.fN("Support for Configuring Multiple SGSN Groups","2#751461");
D=C.fN("Support for Enabling KPI Parser","2#751471");
C=B.fN("MVG Features in Release 12.0","2#751400");
C=B.fN("NAT Features in Release 12.0","2#827732");
D=C.fN("Support for H323 ALG","2#827738");
var E=D.fN("Supplementary Services","2#827746");
E=D.fN("NAT Aware H323 Clients","2#827754");
C=B.fN("PDG/TTG Features in Release 12.0","2#829642");
C=B.fN("PDIF Features in Release 12.0","2#821240");
C=B.fN("PDSN Features in Release 12.0","2#821354");
C=B.fN("P-GW Features in Release 12.0","2#828734");
D=C.fN("Direct Tunnel Support","2#828736");
D=C.fN("EPC Combination Gateway Supports LTE requirements","2#828739");
D=C.fN("EPC Gateways Support for eHRPD Non-optimized Handoffs","2#828742");
D=C.fN("Generic APN Based on Routing Mechanism \u2013 IPSec Connection Method","2#828745");
D=C.fN("Gn/Gp Handover Behavior Change","2#828748");
D=C.fN("GRE Protocol Interface Support","2#828751");
D=C.fN("GTP-U Data Forwarding Changes for IPSec","2#828844");
D=C.fN("GTP-U IPSec Peer Updates to sessmgr","2#828847");
D=C.fN("GTP-U IPSec Tunnel Create and Status Handling","2#828851");
D=C.fN("GTP-U Echoes Sent through IPSec Tunnel for a Peer Once the IPSec Tunnel to the Peer is Set Up","2#828854");
D=C.fN("Gtpumgr Restart Handling","2#828857");
D=C.fN("Gy: Added CHANGE_IN_SERVING_NODE Trigger Type","2#828860");
D=C.fN("Gy: [GTP] Support for Generating SERVING_ NODE_CHANGE Trigger","2#828870");
D=C.fN("Gy: [PMIP] Support for Generating SERVING_ NODE_CHANGE Trigger","2#828873");
D=C.fN("ICSR Checkpointing","2#828876");
D=C.fN("IPSec Tunnel Deletion for a Peer If No Bearers are Present for That Peer","2#828879");
D=C.fN("Local QoS Policy","2#828882");
D=C.fN("LTE IPSec Scaling Support","2#829034");
D=C.fN("LTE IPSec Single Tunnel Set Up for Both Initiator and Responder","2#829054");
D=C.fN("NEMO Service Supported","2#829058");
D=C.fN("On sessmgr Restart/Start, GTP-U Peer Info Fetched from gtpumgr","2#829064");
D=C.fN("P-GW Supports Average Throughput Per Active User of 10 Kbps on Uplink and 50 Kbps on Downlink","2#829067");
D=C.fN("P-GW Supports DHCP Relay Over SGi Per-APN IPSec Tunnel","2#829070");
D=C.fN("P-GW Supports Throughput Per Active Video Streaming User Device of 256Kbps on Uplink and 1Mbps on Downlink.","2#829073");
D=C.fN("PSC3 Hardware Support","2#829076");
D=C.fN("QCI Range Changed","2#829174");
D=C.fN("S-GW and P-GW Support Secure User Plane Interfaces Using IPSec","2#829178");
D=C.fN("SNMP Notification on Configuration Change","2#829183");
D=C.fN("Support for Event Trigger UE_IP_ADDRESS_ ALLOCATE and UE_IP_ADDRESS_RELEASE","2#829186");
C=B.fN("SCM Features in Release 12.0","2#822025");
D=C.fN("Advanced Congestion Control in CSCF Socket Layer","2#822027");
D=C.fN("Bridge Mode: CSCF Session and Performance Counters Incremented for VoIP Calls.","2#822033");
D=C.fN("Cscfmgr Does Not Drop Register Requests for which Retries Exceeded When Congestion is Turned On in sessmgr","2#822036");
D=C.fN("CSCF Recovers All IMPUs Registered from Same Contact","2#822042");
D=C.fN("CSCF Supports application/vnd.etsi.aoc+xml MIME Type","2#822045");
D=C.fN("CSCF Supports drop/reject/redirect Actions on Exceeding License Limits","2#822048");
D=C.fN("CSCF Supports Multimedia Priority Service as per 3GPP TS 22.153","2#822052");
D=C.fN("CSCF Supports \u201cRetry-After\u201d Header in 500 Response During Congestion","2#822055");
D=C.fN("CSCF Supports RFC 5621 Message Body Handling in the Session Initiation Protocol (SIP)","2#822058");
D=C.fN("DSCP Marking","2#822061");
D=C.fN("I-CSCF Supports the Ma Reference Point for Interfacing to AS to Support Public Service Identity (PSI) Procedures","2#822071");
D=C.fN("P-CSCF Determines the Type of Authentication Based on the Rules in Annex P.3, 33.203 (860)","2#822077");
D=C.fN("P-CSCF Provides Outbound Support with IPSec","2#822080");
D=C.fN("P-CSCF Rejects Emergency Calls Based on Local-policy/UE-location-network/SDP","2#822083");
D=C.fN("P-CSCF Support for IPv6 with IPSec","2#822093");
D=C.fN("P-CSCF Support for Rx- 3gpp 29.214 v8.9.1","2#822096");
D=C.fN("P-CSCF Supports Bridging and NAT functionality together","2#822105");
D=C.fN("P-CSCF Supports Interworking Between IPv4 UEs and an IPv6 IMS Core Network","2#822108");
D=C.fN("P-CSCF Supports New IP-CANs","2#822112");
D=C.fN("P-CSCF Supports Special Handling for \u201cText\u201d Media Type for Rx Interface","2#822118");
D=C.fN("PSC3 Hardware Support","2#822127");
D=C.fN("S-CSCF: Implemented an Internal Session-timer in B2BUA Mode","2#822130");
D=C.fN("S-CSCF Supports P-Served-User for SUBSCRIBE Requests","2#822146");
D=C.fN("Sequential Forking Functionality Working in B2BUA Mode","2#822152");
D=C.fN("Session Priority Support in Diameter RF interface","2#822155");
D=C.fN("TLS Support in P-CSCF","2#822158");
C=B.fN("Serving Gateway Features in Release 12.0","2#829515");
D=C.fN("Operator Policy","2#829517");
D=C.fN("Circuit Switched Fallback Support","2#829520");
C=B.fN("SGSN Features in Release 12.0","2#822986");
D=C.fN("Max Number of LACs / Zone Code List - Behavioral Change","2#822988");
D=C.fN("3GPP 23.008 Regional Subscription Information (RSZI)","2#822991");
D=C.fN("3G NRPCA","2#822994");
D=C.fN("APN Handling / Default APN - Enhanced","2#822997");
D=C.fN("Controlling THP and ARP via Operator Policy","2#823001");
D=C.fN("DSCP Marking for GTP-C Messages","2#823005");
D=C.fN("Gb/Iu Flex Offloading Enhancements - Behavioral Change","2#823008");
D=C.fN("Gn/Gp Delay Monitoring","2#823012");
D=C.fN("Incorrect APN Handling / Default APN - Enhanced - Behavioral Change","2#823018");
D=C.fN("Lawful Intercept Buffering, Phase 2","2#823022");
D=C.fN("Local DNS --- Behavioral Change","2#823025");
D=C.fN("Local Mapping of MBR","2#823030");
D=C.fN("MTP2 Parameters - Behavioral Change","2#823036");
D=C.fN("Multiple Access 2G/3G/MME/S-GW - Limited Demo Only","2#823047");
D=C.fN("Nearest GGSN Selection on APN Resolution","2#823049");
D=C.fN("P-TMSI Signature Reallocation - Behavioral Change","2#823053");
D=C.fN("qos class \u201call-values\u201d - Behavioral Change","2#823059");
D=C.fN("S6d DIAMETER Interface Support - Limited Demo Only","2#823064");
D=C.fN("SCTP Timing Granularity Enhanced","2#823066");
D=C.fN("SMS Authentication Repetition Rate - Behavioral Change","2#823073");
D=C.fN("SMSC Address Denial - Behavioral Change","2#823077");
D=C.fN("SONET APS and SDH MSP (1+1) Inter-Card Support on OLC2","2#823081");
C=B.fN("Web Element Manager Features in Release 12.0","2#717472");
B=A.fN("Fault Management","3");
C=B.fN("SNMP MIB Objects in Release 12.0","3#98144");
D=C.fN("New Objects","3#172855");
D=C.fN("Modified Objects","3#187373");
D=C.fN("Obsoleted Objects","3#176717");
D=C.fN("Deleted Objects","3#129782");
D=C.fN("New Alarms","3#177072");
D=C.fN("Modified Alarms","3#115644");
D=C.fN("Obsoleted Alarms","3#173244");
D=C.fN("Deleted Alarms","3#183431");
D=C.fN("Web Element Manager Path","3#129925");
B=A.fN("Configuration Management","4");
C=B.fN("New Configuration Commands","4#924091");
D=C.fN("Common Commands - New in Release 12.0","4#924166");
E=D.fN("aaa secondary-group","4#924169");
var F=E.fN("CLI (APN Configuration Mode)","4#924172");
E=D.fN("aaa tacacs+","4#924175");
F=E.fN("CLI (Global Configuration Mode)","4#924177");
E=D.fN("aaa secondary-group","4#924179");
F=E.fN("CLI (Subscriber Configuration Mode)","4#924182");
E=D.fN("accounting","4#924185");
F=E.fN("CLI (TACACS+ Configuration Mode)","4#924187");
E=D.fN("app-level-retransmission","4#924189");
F=E.fN("CLI (Credit Control Configuration Mode)","4#924192");
E=D.fN("arp-priority-level","4#924195");
F=E.fN("CLI (Policy Control Configuration Mode)","4#924198");
E=D.fN("authorization","4#924201");
F=E.fN("CLI (TACACS+ Configuration Mode)","4#924203");
E=D.fN("credit-control-group","4#924205");
F=E.fN("CLI (Subscriber Configuration Mode)","4#924208");
E=D.fN("diameter service-context-id","4#924211");
F=E.fN("CLI (Credit Control Configuration Mode)","4#924214");
E=D.fN("dynamic-peer-failure-retry-count","4#924217");
F=E.fN("CLI (Diameter Endpoint Configuration Mode)","4#924220");
E=D.fN("dynamic-route","4#924223");
F=E.fN("CLI (Diameter Endpoint Configuration Mode)","4#924226");
E=D.fN("egcdr cdr-encoding","4#924229");
F=E.fN("CLI (ACS Rulebase Configuration Mode)","4#924232");
E=D.fN("load-balancing-algorithm","4#924235");
F=E.fN("CLI (Diameter Endpoint Configuration Mode)","4#924238");
E=D.fN("lsp-ping","4#972520");
F=E.fN("CLI (Exec Mode)","4#972754");
E=D.fN("lsp-traceroute","4#972673");
F=E.fN("CLI (Exec Mode)","4#972802");
E=D.fN("on-authen-fail","4#924241");
F=E.fN("CLI (TACACS+ Configuration Mode)","4#924243");
E=D.fN("on-network-error","4#924245");
F=E.fN("CLI (TACACS+ Configuration Mode)","4#924247");
E=D.fN("on-unknown-user","4#924249");
F=E.fN("CLI (TACACS+ Configuration Mode)","4#924251");
E=D.fN("post-processing policy","4#924253");
F=E.fN("CLI (ACS Rulebase Configuration Mode)","4#924256");
E=D.fN("pptp any-match","4#924259");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#924262");
E=D.fN("pptp ctrl-msg-type","4#924264");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#924267");
E=D.fN("pptp gre","4#924269");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#924272");
E=D.fN("radius accounting fire-and-forget","4#924274");
F=E.fN("CLI (AAA Group Configuration Mode)","4#924277");
E=D.fN("require ecs credit-control subscriber-mode","4#924279");
F=E.fN("CLI (Global Configuration Mode)","4#924282");
E=D.fN("server","4#924284");
F=E.fN("CLI (TACACS+ Configuration Mode)","4#924286");
E=D.fN("server-mode","4#924288");
F=E.fN("CLI (Diameter Endpoint Configuration Mode)","4#924291");
E=D.fN("servers-unreachable","4#924293");
F=E.fN("CLI (Credit Control Configuration Mode)","4#924296");
D=C.fN("Application Detection and Control - New in Release 12.0","4#965365");
D=C.fN("ASN GW Commands - New in Release 12.0","4#959911");
E=D.fN("asn-policy ms-requested-classifiers","4#931298");
F=E.fN("CLI (Subscriber Configuration Mode)","4#931301");
E=D.fN("asn-policy notification-handoff","4#931939");
F=E.fN("CLI (Subscriber Configuration Mode)","4#931942");
E=D.fN("asn-policy hotlining wimax","4#930366");
F=E.fN("CLI (Subscriber Configuration Mode)","4#932160");
E=D.fN("asngw-service priority vlan","4#930891");
F=E.fN("CLI (Service Configuration Mode)","4#930992");
E=D.fN("schedule-type","4#931119");
F=E.fN("CLI (ASN QoS Descriptor Configuration Mode)","4#931122");
D=C.fN("Content Filtering Commands - New in Release 12.0","4#960333");
D=C.fN("ECS Commands - New in Release 12.0","4#924326");
E=D.fN("egcdr cdr-encoding","4#924333");
F=E.fN("CLI (ACS Rulebase Configuration Mode)","4#924336");
E=D.fN("http domain","4#924339");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#924342");
E=D.fN("tcp proxy-prev-state","4#925289");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#925292");
E=D.fN("tcp proxy-state","4#925317");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#925320");
E=D.fN("tftp any-match","4#928682");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#928685");
E=D.fN("tftp data-any-match","4#928687");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#928690");
E=D.fN("wsp domain","4#924344");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#924347");
E=D.fN("www domain","4#924349");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#924352");
D=C.fN("Firewall Commands - New in Release 12.0","4#966049");
E=D.fN("icmpv6 any-match","4#966051");
F=E.fN("CLI (Access Ruledef Configuration Mode)","4#966054");
E=D.fN("icmpv6 code","4#966056");
F=E.fN("CLI (Access Ruledef Configuration Mode)","4#966059");
E=D.fN("icmpv6 type","4#966061");
F=E.fN("CLI (Access Ruledef Configuration Mode)","4#966064");
E=D.fN("ip version","4#966066");
F=E.fN("CLI (Access Ruledef Configuration Mode)","4#966069");
D=C.fN("GGSN Commands - New in Release 12.0","4#960935");
D=C.fN("HA Commands - New in Release 12.0","4#961434");
D=C.fN("HSGW Commands - New in Release 12.0","4#966558");
E=D.fN("a11-signalling-packets","4#966560");
F=E.fN("CLI (HSGW Service Configuration Mode)","4#966563");
E=D.fN("mobility-option-type-value","4#966566");
F=E.fN("CLI (MAG Service Configuration Mode)","4#966569");
E=D.fN("rsvp","4#966602");
F=E.fN("CLI (HSGW Service Configuration Mode)","4#966605");
E=D.fN("signalling-packets","4#966608");
F=E.fN("CLI (MAG Service Configuration Mode)","4#966611");
D=C.fN("Mobility Management Entity Commands - New in Release 12.0","4#967248");
E=D.fN("csfb","4#967250");
F=E.fN("CLI (Call Control Profile Configuration Mode)","4#967253");
E=D.fN("lte-policy","4#967255");
F=E.fN("CLI (Global Configuration Mode)","4#967258");
E=D.fN("sctp-param-template","4#967260");
F=E.fN("CLI (Global Configuration Mode)","4#967263");
E=D.fN("peer-sgsn","4#967287");
F=E.fN("CLI (MME Service Configuration Mode)","4#967290");
E=D.fN("policy inter-rat","4#967292");
F=E.fN("CLI (MME Service Configuration Mode)","4#967295");
E=D.fN("s1-mme ip","4#967297");
F=E.fN("CLI (MME Service Configuration Mode)","4#967300");
D=C.fN("NAT Commands - New in Release 12.0","4#968102");
E=D.fN("h323 time-to-live","4#968109");
F=E.fN("CLI (ACS Configuration Mode)","4#968112");
E=D.fN("h323 timeout","4#968115");
F=E.fN("CLI (ACS Configuration Mode)","4#968118");
E=D.fN("h323 tpkt","4#968121");
F=E.fN("CLI (ACS Configuration Mode)","4#968124");
E=D.fN("h323 version","4#968127");
F=E.fN("CLI (ACS Configuration Mode)","4#968130");
D=C.fN("Packet Data Network Gateway Commands - New in Release 12.0","4#969041");
E=D.fN("action","4#969047");
F=E.fN("CLI (Local Policy Actiondef Configuration Mode)","4#969050");
E=D.fN("actiondef","4#969070");
F=E.fN("CLI (Local Policy Service Configuration Mode)","4#969073");
F=E.fN("CLI (Local Policy Actiondef Configuration Mode)","4#969094");
E=D.fN("condition","4#969099");
F=E.fN("CLI (Local Policy Ruledef Configuration Mode)","4#969102");
E=D.fN("eventbase","4#969105");
F=E.fN("CLI (Local Policy Service Configuration Mode)","4#969108");
F=E.fN("CLI (Local Policy Eventbase Configuration Mode)","4#969112");
E=D.fN("local-policy-service","4#969117");
F=E.fN("CLI (Global Configuration Mode)","4#969120");
F=E.fN("CLI (Local Policy Service Configuration Mode)","4#969123");
E=D.fN("mobility-option-type-value","4#969130");
F=E.fN("CLI (LMA Service Configuration Mode)","4#969133");
E=D.fN("permission","4#969192");
F=E.fN("CLI (APN Configuration Mode)","4#969195");
E=D.fN("policy","4#969198");
F=E.fN("CLI (APN Configuration Mode)","4#969201");
E=D.fN("rule","4#969204");
F=E.fN("CLI (Local Policy Eventbase Configuration Mode)","4#969207");
E=D.fN("ruledef","4#969210");
F=E.fN("CLI (Local Policy Service Configuration Mode)","4#969213");
F=E.fN("CLI (Local Policy Ruledef Configuration Mode)","4#969217");
E=D.fN("signalling-packets","4#969278");
F=E.fN("CLI (LMA Service Configuration Mode)","4#969281");
D=C.fN("PDIF Commands - New in Release 12.0","4#961701");
D=C.fN("PDSN Commands - New in Release 12.0","4#962362");
E=D.fN("bgp","4#962390");
F=E.fN("CLI (Context Configuration Mode)","4#962394");
E=D.fN("maximum-paths ebgp","4#962400");
F=E.fN("CLI (Router Bgp Mode)","4#962404");
E=D.fN("a11-signalling-packets","4#962411");
F=E.fN("CLI (Pdsn-service Mode)","4#962415");
E=D.fN("fa-spi-list / ha-spi-list","4#962422");
F=E.fN("CLI (Config Mode)","4#962427");
D=C.fN("Serving Gateway Commands - New in Release 12.0","4#969956");
E=D.fN("apn-profile","4#969958");
F=E.fN("CLI (APN Profile Configuration Mode)","4#969961");
E=D.fN("call-control-profile","4#969967");
F=E.fN("CLI (Call Control Profile Configuration Mode)","4#969970");
E=D.fN("operator-policy","4#969981");
F=E.fN("CLI (Operator Policy Configuration Mode)","4#969984");
E=D.fN("lte-policy","4#969990");
F=E.fN("CLI (Global Configuration Mode)","4#969993");
D=C.fN("Session Control Manager Commands - New in Release 12.0","4#963210");
E=D.fN("bgcf-proxy","4#963212");
F=E.fN("CLI (CSCF Proxy-CSCF Configuration Mode)","4#963215");
E=D.fN("core-reg-expiry-time","4#963235");
F=E.fN("CLI (CSCF Proxy-CSCF Configuration Mode)","4#963238");
E=D.fN("emergency-call-mode","4#963241");
F=E.fN("CLI (CSCF Proxy-CSCF Configuration Mode)","4#963244");
E=D.fN("lawful-intercept","4#963247");
F=E.fN("CLI (CSCF Service Configuration Mode)","4#963250");
E=D.fN("pcrf-policy-control","4#963252");
F=E.fN("CLI (Proxy-CSCF Configuration Mode)","4#963255");
F=E.fN("CLI (CSCF PCRF-Policy-Control Configuration Mode)","4#963258");
E=D.fN("signaling-bearer-loss","4#963264");
F=E.fN("CLI (CSCF PCRF-Policy-Control Configuration Mode)","4#963268");
D=C.fN("SGSN Commands - New in Release 12.0","4#964323");
E=D.fN("aggregate-ipc-msg","4#964329");
F=E.fN("CLI (SGSN-Global Configuration Mode)","4#964332");
E=D.fN("check-zone-code","4#964335");
F=E.fN("CLI (Call-Control Profile Configuration Mode)","4#964338");
E=D.fN("ggsn-fail-retry-timer","4#964340");
F=E.fN("CLI (SGTP Service Configuration Mode)","4#964343");
E=D.fN("gn-delay-monitoring","4#964346");
F=E.fN("CLI (SGTP Service Configuration Mode)","4#964349");
E=D.fN("ptmsi-signature-reallocate","4#964353");
F=E.fN("CLI (SGTP Service Configuration Mode)","4#964356");
E=D.fN("regional-subscription-restriction","4#964358");
F=E.fN("CLI (Call-Control Profile Configuration Mode)","4#964361");
E=D.fN("sgsn retry-unavailable-ggsn","4#964363");
F=E.fN("CLI (Exec Mode)","4#964366");
E=D.fN("smsc-address-restriction-list","4#964368");
F=E.fN("CLI Short-Message-Service Configuration Mode","4#964371");
E=D.fN("target-offloading algorithm","4#964375");
F=E.fN("CLI (SGSN-Global Configuration Mode)","4#964378");
D=C.fN("TPO Commands - New in Release 12.0","4#934547");
E=D.fN("p2p-detected","4#924646");
F=E.fN("CLI (ACS TPO Profile Configuration Mode)","4#924649");
E=D.fN("tpo default-policy","4#924652");
F=E.fN("CLI (ACS Rulebase Configuration Mode)","4#924655");
E=D.fN("tpo profile","4#924658");
F=E.fN("CLI (ACS Charging Action Configuration Mode)","4#924661");
C=B.fN("Modified Configuration Commands","4#924675");
D=C.fN("Common Commands - Modified in Release 12.0","4#924742");
E=D.fN("authentication","4#924751");
F=E.fN("CLI (Crypto Template Configuration Mode)","4#924754");
E=D.fN("ikev2-ikesa","4#928269");
F=E.fN("CLI (Crypto Template Configuration Mode)","4#928272");
E=D.fN("ip address","4#927876");
F=E.fN("CLI (Ethernet Interface Configuration Mode)","4#927879");
E=D.fN("link aggregation","4#929761");
F=E.fN("CLI (Ethernet Port Configuration Mode)","4#929764");
E=D.fN("match ip pool","4#929768");
F=E.fN("CLI (Crypto Map IKEv1 Configuration Mode)","4#929771");
E=D.fN("pending-traffic-treatment","4#924756");
F=E.fN("CLI (Credit Control Configuration Mode)","4#924759");
E=D.fN("rule-variable","4#924762");
F=E.fN("CLI (ACS EDR Format Configuration Mode)","4#924775");
E=D.fN("show ims-authorization policy-control statistics server","4#927283");
F=E.fN("CLI (Exec Mode)","4#927286");
E=D.fN("use-proxy","4#927271");
F=E.fN("CLI (Diameter Endpoint Configuration Mode)","4#924781");
D=C.fN("Application Detection and Control - Modified for Release 12.0","4#965403");
E=D.fN("p2p-detection protocol","4#965405");
F=E.fN("CLI (ACS Configuration Mode)","4#965414");
E=D.fN("p2p protocol","4#965416");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#965425");
E=D.fN("p2p traffic-type","4#965427");
F=E.fN("CLI (ACS Ruledef Configuration Mode)","4#965433");
D=C.fN("Content Filtering Commands - Modified in Release 12.0","4#960371");
E=D.fN("analyze","4#924825");
F=E.fN("CLI (Content Filtering Policy Configuration Mode)","4#924832");
D=C.fN("ECS Commands - Modified in Release 12.0","4#924835");
E=D.fN("group-of-ruledefs-application","4#924842");
F=E.fN("CLI (ACS Group-of-Ruledefs Configuration Mode)","4#924845");
E=D.fN("insert","4#924848");
F=E.fN("CLI (ACS x-header Format Configuration Mode)","4#924851");
E=D.fN("rule-variable","4#924854");
F=E.fN("CLI (ACS EDR Ruledef Configuration Mode)","4#924857");
D=C.fN("Firewall Commands - Modified in Release 12.0","4#966136");
E=D.fN("firewall dos-protection","4#966138");
F=E.fN("CLI (Firewall-and-NAT Policy Configuration Mode)","4#966142");
E=D.fN("firewall ip-reassembly-failure","4#966145");
F=E.fN("CLI (Firewall-and-NAT Policy Configuration Mode)","4#966148");
E=D.fN("firewall max-ip-packet-size","4#966151");
F=E.fN("CLI (Firewall-and-NAT Policy Configuration Mode)","4#966154");
E=D.fN("firewall policy","4#966157");
F=E.fN("CLI (Firewall-and-NAT Policy Configuration Mode)","4#966160");
E=D.fN("ip max-fragments","4#966163");
F=E.fN("CLI (ACS Configuration Mode)","4#966166");
D=C.fN("GGSN Commands - Modified in Release 12.0","4#960973");
E=D.fN("virtual-apn","4#960976");
F=E.fN("CLI (APN Configuration Mode)","4#960979");
E=D.fN("authentication","4#960981");
F=E.fN("CLI (APN Configuration Mode)","4#961028");
E=D.fN("ip user-datagram-tos copy","4#961034");
F=E.fN("CLI (APN Configuration Mode)","4#961037");
D=C.fN("HA Commands - Modified in Release 12.0","4#961472");
D=C.fN("HSGW Commands - Modified in Release 12.0","4#966653");
D=C.fN("Mobility Management Entity Commands - Modified in Release 12.0","4#967393");
E=D.fN("apn-selection-default","4#967395");
F=E.fN("CLI (APN Remap Table Configuration Mode)","4#967398");
E=D.fN("authenticate","4#967400");
F=E.fN("CLI (Call Control Profile Configuration Mode)","4#967403");
E=D.fN("associate","4#967405");
F=E.fN("CLI (MME Service Configuration Mode)","4#967409");
E=D.fN("bind s1-mme","4#967411");
F=E.fN("CLI (MME Service Configuration Mode)","4#967414");
E=D.fN("dns","4#967417");
F=E.fN("CLI (MME Service Configuration Mode)","4#967420");
D=C.fN("NAT Commands - Modified in Release 12.0","4#968215");
E=D.fN("firewall nat-alg","4#968222");
F=E.fN("CLI (ACS Configuration Mode)","4#968225");
E=D.fN("route priority","4#968227");
F=E.fN("CLI (ACS Rulebase Configuration Mode)","4#968230");
D=C.fN("Packet Data Network Gateway Commands - Modified for Release 12.0","4#969310");
E=D.fN("diameter","4#969312");
F=E.fN("CLI (Credit Control Configuration Mode)","4#969315");
E=D.fN("gtpp attribute","4#969318");
F=E.fN("CLI (GTPP Server Group Configuration Mode)","4#969321");
E=D.fN("insert","4#969325");
F=E.fN("CLI (ACS x-header Format Configuration Mode)","4#969373");
E=D.fN("trigger type","4#969380");
F=E.fN("CLI (Credit Control Configuration Mode)","4#969383");
D=C.fN("PDIF Commands - Modified in Release 12.0","4#961739");
D=C.fN("PDSN Commands - Modified for Release 12.0","4#962443");
E=D.fN("neighbor fall-over bfd multihop","4#962471");
F=E.fN("CLI (Router bgp Mode)","4#962475");
E=D.fN("neighbor password / encrypted password","4#962477");
F=E.fN("CLI (Router bgp Mode)","4#962482");
E=D.fN("neighbor srp-activated-soft-clear","4#962490");
F=E.fN("CLI (Router bgp Mode)","4#962494");
E=D.fN("show rp statistics pcf-summary","4#962500");
F=E.fN("CLI (Config Mode)","4#962504");
E=D.fN("show active-charging sessions full all","4#962510");
F=E.fN("CLI (Config Mode)","4#962514");
D=C.fN("Serving Gateway Commands - Modified in Release 12.0","4#970060");
E=D.fN("associate","4#970062");
F=E.fN("CLI (S-GW Service Configuration Mode)","4#970065");
E=D.fN("cc","4#970067");
F=E.fN("CLI (APN Profile Configuration Modes)","4#970070");
F=E.fN("CLI (Call Control Profile Configuration Modes)","4#970072");
E=D.fN("accounting context","4#970074");
F=E.fN("CLI (S-GW Service Configuration Mode)","4#970077");
D=C.fN("Session Control Manager Commands - Modified for Release 12.0","4#963348");
E=D.fN("authorization","4#963350");
F=E.fN("CLI (CSCF PCRF-Policy-Control Configuration Mode)","4#963353");
E=D.fN("bind","4#963355");
F=E.fN("CLI (CSCF Service Configuration Mode)","4#963358");
E=D.fN("nat-pool","4#963361");
F=E.fN("CLI (CSCF Service Configuration Mode)","4#963364");
E=D.fN("policy","4#963367");
F=E.fN("CLI (CSCF Service Configuration Mode)","4#963370");
E=D.fN("threshold","4#963374");
F=E.fN("CLI (CSCF Service Configuration Mode)","4#963377");
E=D.fN("timeout","4#963380");
F=E.fN("CLI (CSCF Service Configuration Mode)","4#963383");
E=D.fN("trusted-domain-entity","4#963386");
F=E.fN("CLI (CSCF Service Configuration Mode)","4#963389");
D=C.fN("SGSN Commands - Modified for Release 12.0","4#964511");
E=D.fN("apn-selection-default","4#964518");
F=E.fN("CLI (APN-Remap-Table Configuration Mode)","4#964521");
E=D.fN("authenticate","4#964524");
F=E.fN("CLI (Call-Control Profile Configuration Mode)","4#964527");
E=D.fN("dns-extn","4#964531");
F=E.fN("CLI (APN-Profile Configuration Mode)","4#964534");
E=D.fN("gateway-address","4#964536");
F=E.fN("CLI (APN-Profile Configuration Mode)","4#964539");
E=D.fN("gtpc","4#964541");
F=E.fN("CLI (SGTP Service Configuration Mode)","4#964544");
E=D.fN("gtpp storage-server local file","4#964547");
F=E.fN("CLI (GTPP Server Group Configuration Mode Commands)","4#964550");
E=D.fN("link id &lt;id&gt; link-type {highspeed-narrowband | lowspeed-narrowband}","4#964552");
F=E.fN("CLI (Link Configuration Mode Commands)","4#964555");
E=D.fN("network-initiated-pdp-activation","4#964578");
F=E.fN("CLI (Call-Control Profile Configuration Mode)","4#964581");
E=D.fN("qos class","4#964583");
F=E.fN("CLI (APN-Profile Configuration Mode)","4#964586");
E=D.fN("qos class","4#964588");
F=E.fN("CLI (APN-Profile Configuration Mode)","4#964600");
E=D.fN("sctp-rto-min / sctp-sack-period","4#964602");
F=E.fN("CLI (PSP Configuration Mode)","4#964605");
E=D.fN("sgsn offload","4#964608");
F=E.fN("CLI (Exec Mode)","4#964611");
D=C.fN("TPO Commands Modified for Release 12.0","4#925074");
E=D.fN("tcp fast-retransmit-dupacks","4#925076");
F=E.fN("CLI (ACS TPO Profile Configuration Mode)","4#925079");
C=B.fN("Obsoleted Commands","4#925083");
D=C.fN("Common Commands - Obsoleted in Release 12.0","4#925122");
D=C.fN("Application Detection and Control Commands - Obsoleted in Release 12.0","4#965487");
D=C.fN("Content Filtering Commands - Obsoleted in Release 12.0","4#960409");
D=C.fN("ECS Commands - Obsoleted in Release 12.0","4#925149");
D=C.fN("Firewall Commands - Obsoleted in Release 12.0","4#966247");
D=C.fN("GGSN Commands - Obsoleted in Release 12.0","4#961065");
E=D.fN("gtpu echo interval","4#961068");
F=E.fN("CLI (GGSN Service Configuration mode))","4#961071");
E=D.fN("gtpu reorder","4#961104");
F=E.fN("CLI (GGSN Service Configuration mode))","4#961107");
E=D.fN("gtpu udp-checksum insert","4#961127");
F=E.fN("CLI (GGSN Service Configuration mode))","4#961130");
D=C.fN("HA Commands - Obsoleted in Release 12.0","4#961510");
D=C.fN("Mobility Management Entity Commands - Obsoleted in Release 12.0","4#967500");
E=D.fN("mme-policy","4#967502");
F=E.fN("CLI (Global Configuration Mode)","4#967505");
D=C.fN("PDSN Commands - Obsoleted in Release 12.0","4#962529");
D=C.fN("Session Control Manager Commands - Obsoleted in Release 12.0","4#963496");
E=D.fN("authorization","4#963498");
F=E.fN("CLI (CSCF Proxy-CSCF Configuration Mode)","4#963501");
E=D.fN("policy","4#963503");
F=E.fN("CLI (CSCF Policy Rules Configuration Mode)","4#963506");
E=D.fN("subscribe","4#963511");
F=E.fN("CLI (CSCF Proxy-CSCF Configuration Mode)","4#963514");
D=C.fN("SGSN Commands - Obsoleted in Release 12.0","4#964798");
C=B.fN("GTPP Storage Server (GSS)","4#925225");
C=B.fN("Web Element Manager Changes","4#925234");
B=A.fN("Accounting Management","5");
C=B.fN("Bulk Statistic Enhancements in Release 12.0","5#89899");
D=C.fN("New Bulk Statistics","5#168480");
E=D.fN("Context Schema","5#189529");
E=D.fN("ECS Schema","5#189678");
E=D.fN("eGTP-C Service Schema","5#192345");
E=D.fN("SGs Schema","5#192416");
E=D.fN("System Schema","5#192081");
D=C.fN("Modified Bulk Statistics","5#185843");
E=D.fN("ECS Schema","5#191422");
D=C.fN("Obsoleted Bulk Statistics","5#167927");
E=D.fN("System Schema","5#192741");
D=C.fN("Web Element Manager Path","5#136517");
C=B.fN("CDR Enhancements","5#143090");
C=B.fN("Command Enhancements","5#147677");
C=B.fN("New Commands","5#147679");
C=B.fN("RADIUS Attributes in Release 12.0","5#143881");
D=C.fN("New Attributes","5#162553");
D=C.fN("Modified Attributes","5#193114");
D=C.fN("Removed Attributes","5#189193");
C=B.fN("Diameter Attributes in Release 12.0","5#89949");
D=C.fN("New Attributes","5#139560");
D=C.fN("Modified Attributes","5#164315");
D=C.fN("Removed Attributes","5#108660");
C=B.fN("Web Element Manager Enhancements","5#94603");
B=A.fN("\u00a0Performance Management","6");
C=B.fN("New Commands","6#866473");
D=C.fN("Common Commands - New in Release 12.0","6#866528");
E=D.fN("monitor diameter","6#875044");
F=E.fN("CLI (Service Redundancy Protocol Configuration Mode)","6#875047");
E=D.fN("show tacacs","6#870975");
F=E.fN("CLI (Exec Mode)","6#870977");
E=D.fN("show tacacs client statistics","6#870979");
F=E.fN("CLI (Exec Mode)","6#870981");
E=D.fN("show tacacs session statistics","6#870983");
F=E.fN("CLI (Exec Mode)","6#870985");
D=C.fN("Application Detection and Control - New in Release 12.0","6#897930");
D=C.fN("Content Filtering Commands - New in Release 12.0","6#894701");
D=C.fN("ECS Commands - New in Release 12.0","6#866547");
D=C.fN("Firewall Commands - New in Release 12.0","6#899402");
D=C.fN("GGSN Commands - New in Release 12.0","6#895071");
D=C.fN("HA Commands - New in Release 12.0","6#895391");
D=C.fN("Mobility Management Entity Commands - New in Release 12.0","6#896115");
E=D.fN("show lte-policy","6#896117");
F=E.fN("CLI (Exec Mode)","6#896120");
E=D.fN("show sctp-param-template","6#896122");
F=E.fN("CLI (Exec Mode)","6#896125");
D=C.fN("NAT Commands - New in Release 12.0","6#896833");
E=D.fN("show active-charging analyzer statistics name h323 verbose","6#896840");
F=E.fN("CLI (Exec Mode)","6#896896");
D=C.fN("Packet Data Network Gateway Commands - New in Release 12.0","6#897336");
E=D.fN("clear local-policy","6#897342");
F=E.fN("CLI (Exec Mode)","6#897345");
D=C.fN("PDIF Commands - New in Release 12.0","6#898398");
D=C.fN("PDSN Commands - New in Release 12.0","6#898640");
D=C.fN("SGSN Commands - New in Release 12.0","6#901071");
E=D.fN("clear sgsn-pool statistics","6#876142");
F=E.fN("CLI (Exec Mode)","6#876144");
E=D.fN("show sgsn-pool statistics","6#876036");
F=E.fN("CLI (Exec Mode)","6#876238");
D=C.fN("Serving Gateway Commands - New in Release 12.0","6#900357");
E=D.fN("show lte-policy","6#900359");
F=E.fN("CLI (Exec Mode)","6#900362");
C=B.fN("Modified Commands","6#866658");
D=C.fN("Common Commands - Modified in Release 12.0","6#866717");
E=D.fN("clear dns-client","6#866720");
F=E.fN("CLI (Exec Mode)","6#866723");
E=D.fN("logging filter active facility","6#866725");
F=E.fN("CLI (Exec Mode)","6#866729");
E=D.fN("logging filter runtime facility","6#866731");
F=E.fN("CLI (Global Configuration Mode)","6#866735");
E=D.fN("monitor protocol","6#866737");
F=E.fN("CLI (Exec Mode)","6#866740");
E=D.fN("save logs facility","6#866742");
F=E.fN("CLI (Exec Mode)","6#866746");
E=D.fN("show aaa group name","6#871025");
F=E.fN("CLI (Exec Mode)","6#871028");
E=D.fN("show active-charging analyzer statistics name pptp","6#871013");
F=E.fN("CLI (Exec Mode)","6#867672");
E=D.fN("show active-charging flows type p2p","6#867913");
F=E.fN("CLI (Exec Mode)","6#867975");
E=D.fN("show active-charging service all","6#871125");
F=E.fN("CLI (Exec Mode)","6#871131");
E=D.fN("show active-charging sessions","6#868123");
F=E.fN("CLI (Exec Mode)","6#870891");
E=D.fN("show active-charging sessions full","6#870895");
F=E.fN("CLI (Exec Mode)","6#868309");
E=D.fN("show active-charging sessions full all","6#870927");
F=E.fN("CLI (Exec Mode)","6#870932");
E=D.fN("show active-charging subsystem all","6#870920");
F=E.fN("CLI (Exec Mode)","6#868345");
E=D.fN("show apn name","6#871109");
F=E.fN("CLI (Exec Mode)","6#871112");
E=D.fN("show diameter route table","6#871286");
F=E.fN("CLI (Exec Mode)","6#871289");
E=D.fN("show diameter statistics","6#871291");
F=E.fN("CLI (Exec Mode)","6#871300");
E=D.fN("show dns-client","6#866748");
F=E.fN("CLI (Exec Mode)","6#866751");
E=D.fN("show logs facility","6#866753");
F=E.fN("CLI (Exec Mode)","6#866757");
E=D.fN("show session subsystem facility aaamgr","6#871263");
F=E.fN("CLI (Exec Mode)","6#871271");
E=D.fN("show srp","6#875290");
F=E.fN("CLI (Exec Mode)","6#875296");
E=D.fN("show subscribers configuration username","6#871255");
F=E.fN("CLI (Exec Mode)","6#871154");
E=D.fN("show subscribers full all","6#871167");
F=E.fN("CLI (Exec Mode)","6#871170");
D=C.fN("Application Detection and Control Commands - Modified in Release 12.0","6#897968");
E=D.fN("clear active-charging analyzer statistics","6#897970");
F=E.fN("CLI (Exec Mode)","6#897979");
E=D.fN("show active-charging analyzer statistics name p2p verbose","6#897981");
F=E.fN("CLI (Exec Mode)","6#897994");
E=D.fN("show active-charging flows","6#897996");
F=E.fN("CLI (Exec Mode)","6#898005");
E=D.fN("show active-charging sessions","6#898007");
F=E.fN("CLI (Exec Mode)","6#898016");
E=D.fN("show active-charging sessions summary","6#898018");
F=E.fN("CLI (Exec Mode)","6#898031");
E=D.fN("show active-charging sessions summary type p2p","6#898033");
F=E.fN("CLI (Exec Mode)","6#898046");
D=C.fN("Content Filtering Commands - Modified in Release 12.0","6#894739");
D=C.fN("ECS Commands - Modified in Release 12.0","6#866769");
E=D.fN("clear active-charging tcp-proxy statistics","6#868691");
F=E.fN("CLI (Exec Mode)","6#868694");
E=D.fN("show active-charging flows full","6#868749");
F=E.fN("CLI (Exec Mode)","6#868769");
E=D.fN("show active-charging tcp-proxy statistics","6#868795");
F=E.fN("CLI (Exec Mode)","6#868798");
D=C.fN("Firewall Commands - Modified in Release 12.0","6#899440");
E=D.fN("clear active-charging firewall statistics","6#899442");
F=E.fN("CLI (Exec Mode)","6#899447");
E=D.fN("clear subscribers","6#899449");
F=E.fN("CLI (Exec Mode)","6#899454");
E=D.fN("show active-charging firewall statistics","6#899456");
F=E.fN("CLI (Exec Mode)","6#899461");
E=D.fN("show active-charging firewall statistics verbose","6#899463");
F=E.fN("CLI (Exec Mode)","6#899495");
E=D.fN("show active-charging firewall statistics callid &lt;call_id&gt; verbose","6#899497");
F=E.fN("CLI (Exec Mode)","6#899513");
E=D.fN("show active-charging firewall statistics domainname &lt;domain_name&gt; verbose","6#899515");
F=E.fN("CLI (Exec Mode)","6#899531");
E=D.fN("show active-charging firewall statistics username &lt;user_name&gt; verbose","6#899533");
F=E.fN("CLI (Exec Mode)","6#899549");
E=D.fN("show active-charging firewall statistics protocol icmpv6 verbose","6#899551");
F=E.fN("CLI (Exec Mode)","6#899583");
E=D.fN("show active-charging firewall statistics protocol ipv6 verbose","6#899585");
F=E.fN("CLI (Exec Mode)","6#899620");
E=D.fN("show active-charging fw-and-nat policy name","6#899622");
F=E.fN("CLI (Exec Mode)","6#899635");
E=D.fN("show active-charging fw-and-nat policy name","6#899637");
F=E.fN("CLI (Exec Mode)","6#899642");
E=D.fN("show active-charging sessions","6#899644");
F=E.fN("CLI (Exec Mode)","6#899649");
E=D.fN("show active-charging subsystem all","6#899651");
F=E.fN("CLI (Exec Mode)","6#899656");
E=D.fN("show subscribers","6#899658");
F=E.fN("CLI (Exec Mode)","6#899663");
E=D.fN("show subscribers full","6#899665");
F=E.fN("CLI (Exec Mode)","6#899671");
D=C.fN("GGSN Commands - Modified in Release 12.0","6#895109");
D=C.fN("HA Commands - Modified in Release 12.0","6#895429");
D=C.fN("HSGW Commands - Modified in Release 12.0","6#895632");
E=D.fN("clear hsgw-service","6#895634");
F=E.fN("CLI (Exec Mode)","6#895637");
E=D.fN("show hsgw-service","6#895639");
F=E.fN("CLI (Exec Mode)","6#895642");
E=D.fN("show mag-service","6#895644");
F=E.fN("CLI (Exec Mode)","6#895647");
D=C.fN("Mobility Management Entity Commands - Modified in Release 12.0","6#896166");
D=C.fN("NAT Commands - Modified in Release 12.0","6#896941");
E=D.fN("show active-charging sessions full","6#896948");
F=E.fN("CLI (Exec Mode)","6#896952");
E=D.fN("show active-charging sessions full all","6#896954");
F=E.fN("CLI (Exec Mode)","6#896958");
E=D.fN("show active-charging subsystem all","6#896960");
F=E.fN("CLI (Exec Mode)","6#896965");
D=C.fN("Packet Data Network Gateway Commands - Modified for Release 12.0","6#897373");
E=D.fN("clear apn statistics","6#897375");
F=E.fN("CLI (Exec Mode)","6#897378");
E=D.fN("clear pgw-service","6#897380");
F=E.fN("CLI (Exec Mode)","6#897383");
E=D.fN("show pgw-service","6#897385");
F=E.fN("CLI (Exec Mode)","6#897388");
D=C.fN("PDIF Commands - Modified in Release 12.0","6#898436");
D=C.fN("PDSN Commands - Modified in Release 12.0","6#898678");
D=C.fN("Serving Gateway Commands - Modified in Release 12.0","6#900418");
D=C.fN("Session Control Manager Commands - Modified in Release 12.0","6#900581");
E=D.fN("show cscf tcp","6#900583");
F=E.fN("CLI (Exec Mode)","6#900586");
D=C.fN("SGSN Commands - Modified in Release 12.0","6#901086");
E=D.fN("show apn-profile full name &lt;profile_name&gt;","6#901088");
E=D.fN("show apn-remap-table full name &lt;table_name&gt;","6#901101");
E=D.fN("show bssgp statistics","6#901104");
E=D.fN("show call-control-profile full all","6#901107");
E=D.fN("show gmm-sm statistics verbose","6#901143");
E=D.fN("show gprsns statistics","6#901188");
E=D.fN("show gprs-service name","6#901193");
E=D.fN("show session disconnect-reasons","6#901196");
E=D.fN("show sgtpc statistics verbose","6#901211");
E=D.fN("show sgtp-service all","6#901218");
E=D.fN("show snmp trap statistics verbose","6#901226");
E=D.fN("show ss7-routing-domain &lt;ss7rd_id&gt; mtp2 statistics linkset all link all","6#901230");
D=C.fN("TPO Commands - Modified in Release 12.0","6#876502");
E=D.fN("show active-charging tpo profile statistics","6#868978");
F=E.fN("CLI (Exec Mode)","6#868983");
C=B.fN("Obsolete Commands","6#867097");
D=C.fN("Common Commands - Obsolete in Release 12.0","6#867140");
E=D.fN("save logs facility","6#867143");
F=E.fN("CLI (Exec Mode)","6#867145");
D=C.fN("Application Detection and Control Commands - Obsolete in Release 12.0","6#901977");
D=C.fN("Content Filtering Commands - Obsolete in Release 12.0","6#894777");
D=C.fN("ECS Commands - Obsolete in Release 12.0","6#867157");
D=C.fN("Firewall Commands - Obsolete in Release 12.0","6#899881");
D=C.fN("GGSN Commands - Obsolete in Release 12.0","6#895147");
D=C.fN("HA Commands - Obsolete in Release 12.0","6#895467");
D=C.fN("Mobility Management Entity - Obsolete in Release 12.0","6#901865");
E=D.fN("show mme-policy","6#901867");
F=E.fN("CLI (Exec Mode)","6#901870");
D=C.fN("NAT Commands - Obsolete in Release 12.0","6#897036");
D=C.fN("PDSN Commands - Obsolete in Release 12.0","6#898716");
D=C.fN("SGSN Commands - Obsolete in Release 12.0","6#901463");
C=B.fN("GTPP Storage Server Changes","6#867237");
C=B.fN("Web Element Manager Changes","6#867246");
B=A.fN("Security Management","7");
C=B.fN("Security Enhancements","7#96060");
D=C.fN("New Commands","7#98873");
D=C.fN("Modified Commands","7#96086");
D=C.fN("Obsoleted Commands","7#102485");
}
